from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('shipment', '0007_add_remark_to_external_finished_product'),
    ]

    operations = [
        migrations.AddField(
            model_name='shipment',
            name='area',
            field=models.CharField(blank=True, default='', help_text='出货地区（可空字符串）', max_length=30, verbose_name='地区'),
        ),
    ]

